[book]
title = "MDBook to PDF template"
authors =  ["Martin Sukany"]
language = "en"
multilingual = false
src = "src"

[preprocessor.obsidian]

[output.html]


[output.pandoc.profile.pdf]
output-file = "output.pdf"
to = "latex"
pdf-engine = "pdflatex"
standalone = true
include-in-header =  "header.tex" 
filters = ["column-fit.lua"]

[output.html.print]
enable = true    # include support for printable output
page-break = true # insert page-break after each chapter

[output.html.fold]
enable = false    # whether or not to enable section folding
level = 0         # the depth to start folding

[output.pandoc.profile.pdf.variables]
# this makes Pandoc emit \date{\today} into the LaTeX it generates
date = "\\today"
documentclass = "report"
fontsize = "10pt"
